diff -r 89e627dd998d debianFiles/debian/postinst
--- a/debianFiles/debian/postinst	Sat Feb 12 21:33:31 2011 +0100
+++ b/debianFiles/debian/postinst	Sat Feb 12 21:36:36 2011 +0100
@@ -1,4 +1,39 @@
+#!/bin/sh
+# postinst script for pymp
+#
+# see: dh_installdeb(1)
 
+set -e
+
+# summary of how this script can be called:
+#        * <postinst> `configure' <most-recently-configured-version>
+#        * <old-postinst> `abort-upgrade' <new version>
+#        * <conflictor's-postinst> `abort-remove' `in-favour' <package>
+#          <new-version>
+#        * <postinst> `abort-remove'
+#        * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
+#          <failed-install-package> <version> `removing'
+#          <conflicting-package> <version>
+# for details, see http://www.debian.org/doc/debian-policy/ or
+# the debian-policy package
+
+
+# case "$1" in
+#     configure)
+#     ;;
+# 
+#     abort-upgrade|abort-remove|abort-deconfigure)
+#     ;;
+# 
+#     *)
+#         echo "postinst called with unknown argument \`$1'" >&2
+#         exit 1
+#     ;;
+# esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
 rm -f /opt/pymp/data/linkIcons.sh
+#DEBHELPER#
 
 exit 0
